Modeling Wizard Plugin for AutomationML Editor Version1.0.0.1 Plugin |

Public Member Functions | Properties | List of all members
Aml.Editor.Plugin.DataGridParameters Class Reference

## Public Member Functions
| DataGridParameters ()
| DataGridParameters (string refSemantic, string attributes, string value)
override string | ToString ()

## Properties
string | RefSemantics`[get, set]`
string | Attributes`[get, set]`
string | Values`[get, set]`

## Constructor & Destructor Documentation

## ◆ DataGridParameters() [1/2]

Aml.Editor.Plugin.DataGridParameters.DataGridParameters | ( |  | ) |
| inline

## ◆ DataGridParameters() [2/2]

Aml.Editor.Plugin.DataGridParameters.DataGridParameters | ( | string | refSemantic,
|  | string | attributes,
|  | string | value
| ) |  |
| inline

## Member Function Documentation

## ◆ ToString()

override string Aml.Editor.Plugin.DataGridParameters.ToString | ( |  | ) |
| inline

## Property Documentation

## ◆ Attributes

string Aml.Editor.Plugin.DataGridParameters.Attributes
| get set

## ◆ RefSemantics

string Aml.Editor.Plugin.DataGridParameters.RefSemantics
| get set

## ◆ Values

string Aml.Editor.Plugin.DataGridParameters.Values
| get set

The documentation for this class was generated from the following file:

- MWDevice.cs